Subject: Re: CCL:Re: CCL:QC journals 'in trouble'

From: Leif Laaksonen <[email-masked]>
Date: Tue, 9 Mar 1999 07:49:52 +0200 (GTB Standard Time)

Hi,

Robert Topper's last message about the outrageously high journal prices
was very good endeed. I would recommend you all to read the article by
Declan Butler in the vol. 397 21 January 1999 issue of Nature titled "The
writing is on the web for science journals in print".

Frome the article one can read that the US Association of Research
Libraries calculates that its 114 member libraries spend 142 per cent more
on journals in 1997 than ten years before, but order 6 per cent fewer
titles. The article contains a lot of good statistics and numbers. 

Then we have also seen the merge of Beilstein and MDL into Elsevier. Other
publishers also seem to be interested to move into the end-product market
rather than staying in the content segment.

As you all must know the publishers are now very rapidly digitizing their
journals and supporting their journals also through the net. I know that
very many countries, including Finland
(http://hul.helsinki.fi/finelib/english), have made agreements on a
national basis to offer the journals digitally. This does not of course
solve totally the problem with high subscription prices but it might be a
way to go.

I know this has directly nothing to do with comp. chem. but it still might
be interesting.

Cheers,

-leif laaksonen

-------------------------------------------------------------------
Center for Scientific Computing    | Phone:      358 9 4572378
P.O. Box 405                       | Mobile:     358 400425203
FIN-02101 Espoo                    | Telefax:    358 9 4572302
FINLAND                            | Mail:  [email-masked]
-------- URL: http://laaksonen.csc.fi/leif.laaksonen.html ---------

On Fri, 5 Mar 1999, Prof. Robert Topper wrote:

> 
> Journal subscription prices in the sciences are outrageously 
> expensive. If you compare our costs to those of the nonscience
> journals, it's a crime how much libraries are being charged.
> So only the wealthy libraries can afford complete collections...
> and they are in effect subsidizing other libraries which borrow
> copies of journals they themselves can't afford to buy.
> I myself work at an institution which pays a neighboring
> university for access to its journals, so that we don't have to
> buy them ourselves. Between that access, the New York Public
> Library, and the occasional kindness of neighboring universities
> like Columbia, Rutgers and Seton Hall, I manage. But it
> definitely makes it harder to get work done when you are running
> all over the tri-state area just to get a peek at an article.
> In that sense, if there were only 3 places to pubish, I guess
> 
> When will this madness end?! When authors and editors revolt 
> against these ridiculous journal prices! And along those lines,
> I'd like to salute the Internet Journal of Chemistry-which is totally
> free, maintains high standards, is fully indexed, and serves 
> the community of theoretical chemistry well (since it's online,
> no more mailing preprints!!). I also respect the efforts of 
> the ACS and APS, which are both nonprofit organizations, to
> keep journal prices at reasonable and affordable levels.
> 
> Hoping for a better future for our library resources,
> Robert
>  
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>